@charset "UTF-8";
/* CSS Document */
.uk-text-primary {
    color: #f5aaa2 !important;
}
.el-meta.uk-text-primary {
	color: #929292 !important;	
}
em {
	color: #524f4f;	
}
.uk-logo.uk-navbar-item {
	height: 99px !important;	
}
.iimage {
    position:relative;
}
.iimage img {
    width:100%;
    vertical-align:top;
}
.iimage:after {
    content:'\A';
    position:absolute;
    width:100%; height:100%;
    top:0; left:0;
    /*background:rgba(255,255,255,0.6);*/
	background-image: url(../../../uploads/insta_overlay.png);
	background-size:cover; 
	background-position: center center;
    opacity:0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
	z-index:1;
}
.iimage:hover:after {
    opacity:1;
}
.iimage a {
	z-index:99;	
}
h1.uk-heading-hero {
	text-transform: uppercase;	
}
.uk-secondary-text {
	color: #f5aaa2;	
}
.uk-button-secondary ,.uk-button-secondary:active,.uk-button-secondary:visited,.uk-button-secondary:focus{
	background-color: #f5aaa2;	
	color:#fff;
	border-color: #f5aaa2;
}
a.uk-link-reset.uk-secondary-text {
	color: #f5aaa2 !important;	
}
.uk-button-secondary:hover {
	border-color: #f5aaa2;
	color: #f5aaa2;	
}
span.vegie {
	color: #929292 !important;	
}
.uk-grid + .uk-grid.my-grid {
	margin-top: 5px;	
}
h3.extras {
	margin-top: 30px;	
}
.contact-page .uk-section-large {
	/*padding-top: 300px;	*/
}
.kiki_design {
	background: url(../../../uploads/kiki.png);	
	width: 104px;
	height: 26px;
	float: right;
	display: block;
	margin-right: 20px;
}
.kiki_design:hover {
	background: url(../../../uploads/kiki_h.png);	
	width: 104px;
	height: 26px;
	margin-right: 20px;
	display: block;
	float: right;
}
.wk-overlay-panel {
	color: #626262;	
}
.wk-overlay-active .wk-active>.wk-overlay-fade,.wk-overlay-hover.wk-hover .wk-overlay-fade,.wk-overlay-hover:hover .wk-overlay-fade {
	
	opacity:.9
}